Section: extra-scientific

Depends: gcc-runtime, glibc, zlib

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

2.29.2 (amd64/stable)

Also: 2.29.2 (arm64/stable) , 2.29.2 (armel/stable)

Depends: bzip2, xz

bzip2 1.0.8 (amd64/stable)

  • libbz2.so.1.0

xz 5.2.4 (amd64/stable)

  • liblzma.so.5